<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="000984f1ba1aefbdbba6616d48d60326">
  <dict>
    <!--2024-05-14 11:42:15.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-14 11:42:15.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
  </dict>
</config>
